Message: Re: Error running examples with Geant4 9.6 on CERN lxplus nodes Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Error running examples with Geant4 9.6 on CERN lxplus nodes 

Forum: Installation and Configuration
Re: None Error running examples with Geant4 9.6 on CERN lxplus nodes (Cenk Yildiz)
Re: None Re: Error running examples with Geant4 9.6 on CERN lxplus nodes (Ben Morgan)
Date: 04 Mar, 2013
From: Cenk Yildiz <Cenk Yildiz>

Thank you, you are definitely right. I later found out that the compiler was not the right one. To set the right version of compiler one can add the following line to .bash_profile:

source /afs/cern.ch/sw/lcg/contrib/gcc/4.6/x86_64-slc6-gcc46-opt/setup.sh

 Add Message Add Message
to: "Re: Error running examples with Geant4 9.6 on CERN lxplus nodes"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]